<table class="table">
    <tbody>
    <tr>
        <th>Libelle departement français</th>
        <td>{{ departement.libelleDepartementFr }}</td>
    </tr>
    <tr>
        <th>Libelle departement arabe</th>
        <td>{{ departement.libelleDepartementAr }}</td>
    </tr>
    </tbody>
</table>

